Closed Bug 1458165 Opened 2 years ago Closed 2 years ago

SAW dockerfile uses ubuntu:latest which just moved to 18.04

Categories

(NSS :: Test, enhancement)

enhancement
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: mt, Assigned: mt)

References

Details

Attachments

(1 file)

This causes problems.

It's probably possible to just upgrade to 18.04, but I think that we can do that for all images at once.

FWIW, I tried a version that uses 18.04 on try, but wasn't successful: https://treeherder.mozilla.org/#/jobs?repo=nss-try&revision=5278a8b29a54d41667002201dc9b16d319bf637e&filter-resultStatus=runnable&filter-resultStatus=testfailed&filter-resultStatus=busted&filter-resultStatus=exception&filter-resultStatus=pending&filter-resultStatus=running&filter-classifiedState=unclassified

For the moment, I think that it's probably best to stick with 16.04.
When 18.04 was released, this broke.  I tried moving to 18.04, but I
couldn't work out how.
Assignee: nobody → martin.thomson
Blocks: 1432113
Comment on attachment 8972252 [details]
Bug xxxxxx - Fix saw image to 16.04, r?ttaubert

Tim Taubert [:ttaubert] has approved the revision.

https://phabricator.services.mozilla.com/D1069
Attachment #8972252 - Flags: review+
https://hg.mozilla.org/projects/nss/rev/4d41d7690007
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → FIXED
Target Milestone: --- → 3.38
You need to log in before you can comment on or make changes to this bug.